{
  "name": "htmxtailwindtest",
  "version": "1.0.0",
  "license": "ISC",
  "scripts": {
    "devrun": "watchexec -r -e js,css,html 'tailwindcss -i styles/tailwind.css -o autoassets/main.css;cargo run'",
    "compile": "tailwindcss -i styles/tailwind.css -o autoassets/main.css"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.0.10",
    "daisyui": "5.0.0",
    "tailwindcss": "^4.0.10"
  }
}
